﻿/*Main*/
* {
    box-sizing: border-box;
}
/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

[class*="col-"] {
    float: left;
    padding: 15px;
}
.body {
    background: #daebf9;
}

.img {
    width: 100%;
    height: auto;
}

.no-padding {
    padding-left: 0;
    padding-right: 0;
}

hr {
    border: 0px;
    height: 2px;
    width: 20%;
    margin-left: 39%;
    margin-right: 39%;
    background-color: #aba8a8;
}

img {
    vertical-align: middle;
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
    height: auto;
}

span {
    float: left;
}

.flag {    
    margin-left: 75%;
    float: left;
    
}
.flag-thai {
    margin-left: 85%;
    float: left;
}


.google-maps {
    width: 60%;
    margin-left: 19%;
    margin-right: 19%;
    height: 300px;
}
.kontakt-forms {
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    
}

.boks-tak {
    width: 50%;
    margin-left: 24%;
    margin-right: 24%;
    margin-top: 10px;
    height: 50%;
    padding-top: 10%;
    padding-bottom: 10%;
    text-align: center;
    background-color: #fff;
    color: #7496b9;
    font-family: Tahoma;
    font-size: 20px;
}

.boks-text {
    width: 98%;
    height: auto;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 1%;
    background-color: #fff;
    /*border: 1px solid #000;*/
    color: #000000;
    text-align: left;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    position: static;
}

h2 {
    font-style: unset;
    font-family: 'Lucida Calligraphy';
    padding-top: 5px;
    font-size: 22px;
}
    h3 {
    font-style: unset;
    font-family: 'Lucida Calligraphy';
    padding-top: 5px;
    font-size: 24px;
}

h4 {
    letter-spacing: 5px;
    color: #aba8a8;
    font-style: oblique;
    text-decoration: underline;
    font-size: 22px;
}

h5 {
    font-size: 26px;
}

.menu-toggle {
    color: #fff;
    float: right;
    line-height: 50px;
    font-size: 24px;
    cursor: pointer;
    display: none;
}

/* Slideshow container */
.slideshow-container {
    width: 40%;    
    margin-left: 29%;
    margin-right: 29%;
    position: relative;
    margin: auto;
}

/*Image text*/
.container {
    position: relative;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.text-block {
    position: absolute;
    bottom: 10%;
    left: 55%;
    background-color: #fff;
    color: black;
    padding-left: 50px;
    padding-right: 50px;
    opacity: 0.8;
    cursor: default;
}


